﻿:root {
    --main-color: #F8FAFC;
    --hover-color: #A8A29E; /*warmes Grau*/
    --management-color: #8E8A86; /*Dunkles Grau*/
    --header-color: #6B2C24; /* Sehr helles Braun- pinkes Grau */
   
}

body {
    background-color: #2E2E2E; /*Grau - gebleichtes schwarz*/
    color: #F8FAFC;             /*Weis*/
    --clip-color: #F3EFE7;      /*hells begie (orange)*/
   
}

.event-info {
    color: var(--main-color);
}

.btn-secondary {
    background-color:#565e64 !important;
}

.project-text h4 {
    color: #B5AAA0;             /*Keramik orange*/
}

.mehr-link {
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: .9rem;
    color: #B5AAA0;             /*Keramik orange*/
    text-decoration: none;
    transition: color .3s ease;
}

.swiper-button-prev {
    color: #A8A29E;             /*warmes Grau*/
}
.swiper-button-next, .swiper-button-prev {
    color: #A8A29E;             /*warmes Grau*/
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #A8A29E;             /*warmes Grau*/
    background-color: #A8A29E; /*warmes Grau*/
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.footer {
    height: 300px;
    background-color: #8E8A86;      /*dunkles Grau*/
    color: #6B2C24;
    font-family: var(--font-logo);
}
